package simogl.gameobjects.character;

import simogl.model.character.MD2Elder;

/**
 * This class represents an elder. For example to use in a city hall.
 * @author Frank Bruns
 *
 */
public class Elder extends AbstractCharacter
{
	/**
	 * Creates a new Civilian object for the game at the specified position
	 * @param x x-coordinate
	 * @param y y-coordinate
	 * @param z z-coordinate
	 */
	public Elder(float x, float y, float z)
	{
		super(x,y,z);
		this.name = "elder";
		this.md2Model = new MD2Elder(x,y,z);
	}
}
